		/* Nav adjustments for desktop size.Follows on from tablet. Slightly bigger */

   .nav-primary,
   .nav-primary ul {
    float: right;
	margin-right: 4em;  
   }
   .nav-primary li {
      float: left;
	     }
   

   .nav-primary {
	   clear: both;
       margin: 0em 0em;
	   margin-top:0px;
	   margin-bottom:30px;
	   font-size: 1.0em;
   }   
/* Set wrapper to set value for desktops*/
   .wrapper{
	width:1000px;
	margin: 0 auto;
	}
   
   		/* Container set to exact size for Desktop */

   
	#container {
		margin-top: -5px;
		width: 85%;
	}
 
    		/* Set video exact size for Desktop size video */
 .video{
	 width:850; height:478;
	 }
	 
	    		/* Make sure google maps is on second column */
.gmaps{
	float:right;
	margin-top:0px;
	margin-right: 3em;
	}
	
.twitter{
	float: left;
	margin-left: 3em;

	}
	/* Index two column view */
	.sidenews{
		float: left;
		font-size: 1.1em;
		padding-top: 10px;
		padding-bottom: 10px;
		line-height: 1.5em;
		color: black;

		max-width: 50%;
		}

	.sidenews .newstitle{
		font-size: 1.3em;
		color: black;
		padding-bottom: 5px;
		}
	
	.sideinfo{
		float: right;
		max-width: 50%;
		font-size: 1.1em;
		color: black;
		line-height: 1.5em;
		padding-top: 10px;
		padding-bottom: 10px;
		}
		.sideinfo .newstitle{
		font-size: 1.3em;
		color: black;
		padding-bottom: 5px;
		}
		
		.sidenews a:link{
			color: red;
			}
		.sidenews a:visited{
			color: red;
			}
		.sidenews a:hover{
			color: #009F88;
			}